* {
    padding: 0;
    margin: 0;
} 

body {
	background: #333366;
	font-family: Verdana, Arial, sans-serif;
    font-size: .74em;
	    padding: 0;
    margin: 0;

}


a:link { 
color: #FFFFFF;
}

a:visited {
color: #CCCCFF;
}

a:hover {
color: #333;
}




#wrap {
padding: 10px;
width: 1080px;
background: #f7f7f7;; margin-left:100px; margin-right:0px; margin-top:0px; margin-bottom:0px

}

#header {
background: #333366 url('tania_front_night3_01.png');
height: 768px 
}

#header h1 {
color : #fff;
font-size: 1.4em;
padding: 140px 0 0 430px;
font-weight: 100;
text-transform: lowercase;
}

#header h2 {
color : #FFFFFF;
font-size: 1.2em;
padding: 40 0 0 190px;
font-weight: 100;
text-transform: uppercase;
}


#navcontainer ul
{
padding:10px;
margin: 0;
list-style-type: none;
background-color: #000;
color: #FFF;

text-align: center;
}

li { display: inline; padding: 5px;}

li a
{
text-decoration: none;
background-color: #000;
color: #FFF;
padding: 10px;
text-transform: uppercase;
font-size: 1.1em;
}

li a:hover
{
background-color: #666699;
color: #fff;
}

#content { 
margin: 10px;
background: #fff;
padding: 10px;
text-align: left; 
font-size: 0.8em;
border: 1px solid #aaa;
text-align: left;
}

                 
 
#content h1 {
color : #CCCCFF;
font-size: 1.8em;
font-weight: 100;
text-transform: uppercase;
}

#content h2 {
color : #CCCCFF;
font-size: 1.4em;
font-weight: 100;
}

#content p {
padding : 10px;
font-size: 0.8em;
color : #000000;
}

#rightcolumn {
float : right;
width : 480px;
margin-left:10px; margin-right:10px; margin-top:0px; margin-bottom:0px;
padding : 0 5px 0 10px;
border-left : 1px solid #eee
border-right : 0px solid #eee;
}

#leftcolumn {
float : left;
width : 460px;
margin-left:10px; margin-right:10px; margin-top:0px; margin-bottom:0px;
padding : 0 5px 0 10px;
border-left : 1px solid #eee;
border-right : 0px solid #eee;
}

#bottombar {
float : left;
width : 1000px;
margin :  10px 0 0;
padding : 0 10px 0 0px;
border-left : 0px solid #eee
border-right : 0px solid #eee;
border-top : 1px solid #eee;
border-bottom : 0px solid #eee;
}


#footer { 
text-align: center;
font-size: .8em;
background : #fff;
border: 1px solid #aaa;
padding: 5px;
}

#footer a {
text-decoration : none;
color : #666699;
background : inherit;
}

#footer a:hover {
text-decoration : underline;
color : #0000CC;
background : inherit;
}